Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154183 - all five indic languages does not have iiimf packages
Summary: all five indic languages does not have iiimf packages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-04-08 01:09 UTC by Leon Ho
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-29 15:29:20 UTC


Attachments (Terms of Use)

Description Leon Ho 2005-04-08 01:09:29 UTC
Currently those five indic langs in FC does not install iiimf by default. Would
you pull in:
      <packagereq type="optional"
requires="xorg-x11">iiimf-gnome-im-switcher</packagereq>
      <packagereq type="optional" requires="xorg-x11">iiimf-gtk</packagereq>
      <packagereq type="optional" requires="xorg-x11">iiimf-x</packagereq>
      <packagereq type="default">iiimf-server</packagereq>

for hindi, bengali, tamil, gurjarti, punjabi? (same packages as CJK)

Comment 1 Elliot Lee 2005-04-29 15:29:20 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.